

extends ../../../partial/pug/isolate

block dependencies
  include ../message
  include ../../button/button

block content
  .col-sm.p-3.bg-blue-warm-vivid-90
    +message-danger.inverted
    +message-success.inverted
    +message-info.inverted
    +message-warning.inverted
